PRIMEPOWER-XSCF-MIB
130 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | -- IMPORTS OBJECT-TYPE |
| RFC1155-SMI | enterprises TimeTicks |
| RFC1213-MIB | DisplayString |
| RFC1215-MIB | TRAP-TYPE |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproduct | |||
| 1.3.6.1.4.1.211.1.15 | Nodesolaris | |||
| 1.3.6.1.4.1.211.1.15.2 | Nodeprimepower | |||
| 1.3.6.1.4.1.211.1.15.2.1 | NodescfObjects | |||
| 1.3.6.1.4.1.211.1.15.2.1.1 | NodescfHardwareDefectSet | Sent if Hardware Defect Flag is set | ||
| 1.3.6.1.4.1.211.1.15.2.1.1 | NodescfInfo | |||
| 1.3.6.1.4.1.211.1.15.2.1.1.1 | ScalarscfMachineType | read-only | mandatory | System model name and model type name. |
| 1.3.6.1.4.1.211.1.15.2.1.1.2 | ScalarscfNumberOfCpu | read-only | mandatory | Number of CPUs |
| 1.3.6.1.4.1.211.1.15.2.1.1.3 | ScalarscfSysSerial | read-only | mandatory | System serial number |
| 1.3.6.1.4.1.211.1.15.2.1.1.4 | ScalarscfFirmVersion | read-only | mandatory | Firmware version code |
| 1.3.6.1.4.1.211.1.15.2.1.1.5 | ScalarscfHCPVersion | read-only | mandatory | HCP version code |
| 1.3.6.1.4.1.211.1.15.2.1.1.6 | ScalarscfServerUptime | read-only | mandatory | Uptime of agent |
| 1.3.6.1.4.1.211.1.15.2.1.1.7 | ScalarscfHostID | read-only | mandatory | Host ID |
| 1.3.6.1.4.1.211.1.15.2.1.1.8 | ScalarscfServerID | read-only | mandatory | Server ID |
| 1.3.6.1.4.1.211.1.15.2.1.2 | NodescfHardwareDefectUnset | Sent if Hardware Defect Flag is deleted | ||
| 1.3.6.1.4.1.211.1.15.2.1.2 | NodescfState | |||
| 1.3.6.1.4.1.211.1.15.2.1.2.1 | ScalarscfHWErrLevel | read-only | mandatory | System damage level |
| 1.3.6.1.4.1.211.1.15.2.1.2.2 | ScalarscfOSStatus | read-only | mandatory | Status of OS events |
| 1.3.6.1.4.1.211.1.15.2.1.2.3 | ScalarscfDisplay | read-only | mandatory | Status of display indication |
| 1.3.6.1.4.1.211.1.15.2.1.2.4 | ScalarscfModeSwitch | read-only | mandatory | Status of mode switch |
| 1.3.6.1.4.1.211.1.15.2.1.3 | NodescfHardwareErrorSet | Sent if Hardware Error Flag is set | ||
| 1.3.6.1.4.1.211.1.15.2.1.3 | NodescfTrapParams | |||
| 1.3.6.1.4.1.211.1.15.2.1.3.1 | ScalarscfServerName | read-only | mandatory | Host name |
| 1.3.6.1.4.1.211.1.15.2.1.3.2 | ScalarscfTrapTime | read-only | mandatory | The time that trap occured |
| 1.3.6.1.4.1.211.1.15.2.1.3.3 | ScalarscfHWErrComment | read-only | mandatory | Error-log comment |
| 1.3.6.1.4.1.211.1.15.2.1.3.4 | ScalarscfHWConfAddr | read-only | mandatory | Error-Parts name |
| 1.3.6.1.4.1.211.1.15.2.1.4 | NodescfHardwareErrorUnset | Sent if Hardware Error Flag is delete | ||
| 1.3.6.1.4.1.211.1.15.2.1.4 | NodescfMonitor | |||
| 1.3.6.1.4.1.211.1.15.2.1.4.1 | TablescfTemperatureTable | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.1.1 | RowscfTemperatureEntry | not-accessible | mandatory | This is a temperature value which can be referred by XSCF. |
| 1.3.6.1.4.1.211.1.15.2.1.4.1.1.1 | ColumnscfTemperaturePartsName | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.1.1.2 | ColumnscfTemperaturePartsNumber | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.1.1.3 | ColumnscfTemperatureSubIndex | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.1.1.4 | ColumnscfTemperatureStatus | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.1.1.5 | ColumnscfTemperatureValue | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.2 | TablescfVoltageTable | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.2.1 | RowscfVoltageEntry | not-accessible | mandatory | This is a voltage value which can be referred by XSCF. |
| 1.3.6.1.4.1.211.1.15.2.1.4.2.1.1 | ColumnscfVoltagePartsName | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.2.1.2 | ColumnscfVoltagePartsNumber | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.2.1.3 | ColumnscfVoltageSubIndex | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.2.1.4 | ColumnscfVoltageStatus | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.2.1.5 | ColumnscfVoltageValue | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.3 | TablescfRotationTable | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.3.1 | RowscfRotationEntry | not-accessible | mandatory | This is a rotation value which can be referred by XSCF. |
| 1.3.6.1.4.1.211.1.15.2.1.4.3.1.1 | ColumnscfRotationPartsName | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.3.1.2 | ColumnscfRotationPartsNumber | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.3.1.3 | ColumnscfRotationSubIndex | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.3.1.4 | ColumnscfRotationStatus | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.4.3.1.5 | ColumnscfRotationValue | read-only | mandatory | |
| 1.3.6.1.4.1.211.1.15.2.1.5 | NodescfAgentStart | Sent when agent starts | ||
| 1.3.6.1.4.1.211.1.15.2.1.6 | NodescfHardwareErrorRepair | Sent when some error condition is repaired | ||
| 1.3.6.1.4.1.211.1.15.2.1.7 | NodescfHardwareDefectRepair | Sent when some defect condition is repaired | ||
| 1.3.6.1.4.1.211.4 | Nodeapplication | |||
| 1.3.6.1.4.1.211.4.1 | NodeaplNetwork | |||
| 1.3.6.1.4.1.211.4.1.1 | NodeaplNetDevice | |||
| 1.3.6.1.4.1.211.4.1.1.1 | NodeaplNetAtmSw | |||
| 1.3.6.1.4.1.211.4.1.1.2 | NodeaplNetLha | |||
| 1.3.6.1.4.1.211.4.1.1.3 | NodeaplNetLhb | |||
| 1.3.6.1.4.1.211.4.1.1.4 | NodeaplNetClad | |||
| 1.3.6.1.4.1.211.4.1.1.5 | NodeaplNetAsb | |||
| 1.3.6.1.4.1.211.4.1.1.6 | NodeaplNetEA | |||
| 1.3.6.1.4.1.211.4.1.1.120 | NodeaplNetmwdm | |||
| 1.3.6.1.4.1.211.4.1.1.121 | NodeaplNetbdsu | |||
| 1.3.6.1.4.1.211.4.1.1.122 | NodeaplNetftth | |||
| 1.3.6.1.4.1.211.4.1.1.123 | NodeaplNetFWmetro | |||
| 1.3.6.1.4.1.211.4.1.1.124 | NodeaplNetxDSL | |||
| 1.3.6.1.4.1.211.4.1.1.125 | NodeaplNetIpn | |||
| 1.3.6.1.4.1.211.4.1.1.126 | NodeaplNetStorage | |||
| 1.3.6.1.4.1.211.4.1.1.127 | NodeaplNetPrinter | |||
| 1.3.6.1.4.1.211.4.1.2 | NodeaplNetMedia | |||
| 1.3.6.1.4.1.211.4.1.2.1 | NodeaplNetFddi | |||
| 1.3.6.1.4.1.211.4.1.2.2 | NodeaplNetCOMSC | |||
| 1.3.6.1.4.1.211.4.1.2.3 | NodeaplNetEW6000 | |||
| 1.3.6.1.4.1.211.4.1.3 | NodeaplNetFunction | |||
| 1.3.6.1.4.1.211.4.1.3.1 | NodeaplNetHub | |||
| 1.3.6.1.4.1.211.4.1.3.2 | NodeaplNetLr | |||
| 1.3.6.1.4.1.211.4.1.3.3 | NodeaplNetLlu | |||
| 1.3.6.1.4.1.211.4.1.3.4 | NodeaplNWCM | |||
| 1.3.6.1.4.1.211.4.1.3.5 | NodeaplNWext | |||
| 1.3.6.1.4.1.211.4.1.3.6 | NodeaplNetLrx | |||
| 1.3.6.1.4.1.211.4.1.3.7 | NodeaplNetLCB | |||
| 1.3.6.1.4.1.211.4.1.3.8 | NodeaplNetFrad | |||
| 1.3.6.1.4.1.211.4.1.3.9 | NodeaplDrms | |||
| 1.3.6.1.4.1.211.4.1.3.10 | NodeaplAosf | |||
| 1.3.6.1.4.1.211.4.1.3.11 | NodeaplSafegate | |||
| 1.3.6.1.4.1.211.4.1.3.12 | NodeaplMmServer | |||
| 1.3.6.1.4.1.211.4.1.3.13 | NodeaplWinLMA | |||
| 1.3.6.1.4.1.211.4.1.3.14 | NodeaplNC | |||
| 1.3.6.1.4.1.211.4.1.3.15 | NodeaplInterstage | |||
| 1.3.6.1.4.1.211.4.1.3.16 | NodeaplLSC | |||
| 1.3.6.1.4.1.211.4.1.3.17 | NodeaplIPPolicyMGR | |||
| 1.3.6.1.4.1.211.4.1.3.18 | NodeaplNetShelter | |||
| 1.3.6.1.4.1.211.4.1.3.19 | NodeaplNetESH | |||
| 1.3.6.1.4.1.211.4.1.3.20 | NodeaplNAD | |||
| 1.3.6.1.4.1.211.4.1.3.21 | NodeaplSANMgr | |||
| 1.3.6.1.4.1.211.4.1.3.22 | NodeaplIPNetMGR | |||
| 1.3.6.1.4.1.211.4.1.3.23 | NodeaplDirServMon | |||
| 1.3.6.1.4.1.211.4.1.3.24 | NodeaplSNeteLAN | |||
| 1.3.6.1.4.1.211.4.1.3.25 | NodeaplSNeteSH | |||
| 1.3.6.1.4.1.211.4.1.3.26 | NodeaplSNeteLCB | |||
| 1.3.6.1.4.1.211.4.1.3.27 | NodeaplNAS | |||
| 1.3.6.1.4.1.211.4.1.3.28 | NodeaplNetgeostream | |||
| 1.3.6.1.4.1.211.4.1.3.29 | NodeaplNeopsNMIC | |||
| 1.3.6.1.4.1.211.4.1.3.30 | NodeaplWebSysAdmin | |||
| 1.3.6.1.4.1.211.4.1.3.31 | NodeaplIWNWatcher | |||
| 1.3.6.1.4.1.211.4.1.3.32 | NodeaplIWTDirector | |||
| 1.3.6.1.4.1.211.4.1.3.33 | NodeaplFNAServer | |||
| 1.3.6.1.4.1.211.4.1.3.34 | NodeaplTelecomCS | |||
| 1.3.6.1.4.1.211.4.1.3.35 | NodeaplIPServerS | |||
| 1.3.6.1.4.1.211.4.1.3.36 | NodeaplNetAssist | |||
| 1.3.6.1.4.1.211.4.1.3.37 | NodeaplSWProcMon | |||
| 1.3.6.1.4.1.211.4.1.3.38 | NodeaplFSMAgt | |||
| 1.3.6.1.4.1.211.4.1.3.39 | NodeaplIWVWall | |||
| 1.3.6.1.4.1.211.4.1.3.40 | NodeaplNetSCF | |||
| 1.3.6.1.4.1.211.4.1.3.41 | NodeaplInterwayNW | |||
| 1.3.6.1.4.1.211.4.1.4 | NodeaplNetWinNT | |||
| 1.3.6.1.4.1.211.4.1.4.1 | NodeaplNetMpCN | |||
| 1.3.6.1.4.1.211.4.1.4.1.1 | NodeaplNetMpCNTrapTrc | |||
| 1.3.6.1.4.1.211.4.1.4.2 | NodeaplNetMpSMM | |||
| 1.3.6.1.4.1.211.4.1.4.3 | NodeaplNetMpNs | |||
| 1.3.6.1.4.1.211.4.1.4.3.1 | NodeaplNetMpNsAgt | |||
| 1.3.6.1.4.1.211.4.1.4.4 | NodeaplNetMpTrf | |||
| 1.3.6.1.4.1.211.4.1.4.5 | NodeaplNetMpNP | |||
| 1.3.6.1.4.1.211.4.1.4.6 | NodeaplNetPcSvrMgr | |||
| 1.3.6.1.4.1.211.4.1.4.7 | NodeaplNetAOLan | |||
| 1.3.6.1.4.1.211.4.1.4.8 | NodeaplNetMpCW2000 | |||
| 1.3.6.1.4.1.211.4.1.4.9 | NodeaplNetEPICenter | |||
| 1.3.6.1.4.1.211.4.1.4.127 | NodeaplUser1 | |||
| 1.3.6.1.4.1.211.4.1.4.127.1 | Nodehokugin |